XSCOM(8)

NAME
getscom - part of xscom utils

SYNOPIS

getscom [-c | --chip chip-id] addr

getscom [-l | --list-chips]

getscom [-v | --version]

DESCRIPTION
getscom utility provides an interface to query the registers of the different chipsets of an OpenPower system.

  Options

-c|--chip-id chip-id
    Specify chipset where to read register at addr

-l|--list-chips
    List the chipsets found on the system

-v|--version
    Display version of the tool